package sun.text.resources;

import sun.util.resources.OpenListResourceBundle;

public class JavaTimeSupplementary extends OpenListResourceBundle
{
    public JavaTimeSupplementary() {
    }
    
    @Override
    protected final Object[][] getContents() {
        return new Object[][] { { "QuarterAbbreviations", { "Q1", "Q2", "Q3", "Q4" } }, { "QuarterNames", { "Q1", "Q2", "Q3", "Q4" } }, { "QuarterNarrows", { "1", "2", "3", "4" } }, { "calendarname.buddhist", "Buddhist Calendar" }, { "calendarname.gregorian", "Gregorian Calendar" }, { "calendarname.gregory", "Gregorian Calendar" }, { "calendarname.islamic", "Islamic Calendar" }, { "calendarname.islamic-civil", "Islamic-Civil Calendar" }, { "calendarname.islamicc", "Islamic-Civil Calendar" }, { "calendarname.japanese", "Japanese Calendar" }, { "calendarname.roc", "Minguo Calendar" }, { "field.dayperiod", "Dayperiod" }, { "field.era", "Era" }, { "field.hour", "Hour" }, { "field.minute", "Minute" }, { "field.month", "Month" }, { "field.second", "Second" }, { "field.week", "Week" }, { "field.weekday", "Day of the Week" }, { "field.year", "Year" }, { "field.zone", "Zone" }, { "islamic.DatePatterns", { "EEEE, MMMM d, y GGGG", "MMMM d, y GGGG", "MMM d, y GGGG", "M/d/yy GGGG" } }, { "islamic.Eras", { "", "AH" } }, { "islamic.MonthAbbreviations", { "Muh.", "Saf.", "Rab. I", "Rab. II", "Jum. I", "Jum. II", "Raj.", "Sha.", "Ram.", "Shaw.", "Dhuʻl-Q.", "Dhuʻl-H.", "" } }, { "islamic.MonthNames", { "Muharram", "Safar", "Rabiʻ I", "Rabiʻ II", "Jumada I", "Jumada II", "Rajab", "Shaʻban", "Ramadan", "Shawwal", "Dhuʻl-Qiʻdah", "Dhuʻl-Hijjah", "" } }, { "islamic.MonthNarrows", { "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12", "" } }, { "islamic.short.Eras", { "", "AH" } }, { "java.time.buddhist.DatePatterns", { "EEEE, G y MMMM dd", "G y MMMM d", "G y MMM d", "GGGGG yyyy-MM-dd" } }, { "java.time.buddhist.short.Eras", { "BC", "B.E." } }, { "java.time.islamic.DatePatterns", { "EEEE, MMMM d, y G", "MMMM d, y G", "MMM d, y G", "M/d/yy G" } }, { "java.time.japanese.DatePatterns", { "G y MMMM d (EEEE)", "G y MMMM d", "G y MMM d", "GGGGGy.MM.dd" } }, { "java.time.japanese.long.Eras", { "", "Meiji", "Taisho", "Showa", "Heisei", "Reiwa" } }, { "java.time.japanese.short.Eras", { "", "Meiji", "Taisho", "Showa", "Heisei", "Reiwa" } }, { "java.time.roc.DatePatterns", { "EEEE, G y MMMM dd", "G y MMMM d", "G y MMM d", "GGGGG yyy-MM-dd" } }, { "java.time.short.Eras", { "BC", "AD" } }, { "roc.DatePatterns", { "EEEE, GGGG y MMMM dd", "GGGG y MMMM d", "GGGG y MMM d", "G yyy-MM-dd" } }, { "roc.Eras", { "Before R.O.C.", "R.O.C." } }, { "roc.short.Eras", { "Before R.O.C.", "R.O.C." } } };
    }
}
